Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

VaelophisNyx

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About VaelophisNyx

  • Rank
    Tree Puncher
  1. This appears to never be stated anywhere. This kind of incompatibility should be listed where forge is downloaded. In the meantime, is there a workaround or any version of Java above 8 that is functional with forge?
  2. Using either Adopt OpenJDK or Zulu for Java 15 produces an error pointing to a lack of the NashornScriptEngineFactory library that forge calls on when launching minecraft. Full log: [21Oct2020 15:39:36.471] [main/INFO] [cpw.mods.modlauncher.Launcher/MODLAUNCHER]: ModLauncher running: args [--username, VaelophisNyx, --version, 1.15.2-forge-31.2.45, --gameDir, C:\Users\Me\AppData\Roaming\.minecraft\versions\1.15.2-forge-31.2.45, --assetsDir, C:\Users\Me\AppData\Roaming\.minecraft\assets, --assetIndex, 1.15, --uuid, 55e5d7dbdd70418a94b1a6f9b70231bc, --accessToken, ????????, --userType, m
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.